Subject: Re: [Gen-art] Genart last call review of draft-ietf-extra-sieve-fcc-08

From: Alissa Cooper <[email-masked]>
Date: Wed, 9 Jan 2019 14:43:43 -0500

Ines, thanks for your review. I entered a No Objection ballot.

Alissa

> On Dec 17, 2018, at 5:12 PM, Ines Robles <mariainesrobles=[email-masked]> wrote:
> 
> Reviewer: Ines Robles
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-extra-sieve-fcc-08
> Reviewer: Ines Robles
> Review Date: 2018-12-17
> IETF LC End Date: 2018-12-18
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary:
> 
> I believe the draft is technically good. This document is well written and
> clear to understand.
> 
> This document defines an extension to Sieve Email Filtering Language commands
> to allow a copy of any generated message to be filed into a target mailbox.
> This document updates RFC5230 and RFC5435 by adding a new tagged argument to
> the "vacation" and "enotify" actions respectively.
> 
> Major issues: Not found.
> 
> Minor issues: Not found.
> 
> Nits/editorial comments: Page 3. "how it interfacts with :fcc." => how it
> interacts with :fcc.?
> 
> Summary: 0 errors (**), 0 flaws (~~), 2 warnings (==), 6 comments (--).
> 
> Thanks for this document,
> 
> Ines.
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art